ServerEvents.recipes(event => {







    //Create Low Heat
        event.shaped(
            Item.of('createlowheated:basic_burner', 1), 
            [
            'A A',
            ' A '
            ],
            {
            A: 'tfc:metal/ingot/cast_iron'
            }
        )



})